package com.ywt.mg.domain.models.nutrimeal;

import java.io.Serializable;
import java.util.List;

/**
 * @author daiyihua
 * @create 2020-07-30 1:50 PM
 * @desc 药房list pojo
 **/
public class NutrimealOrderListPojo implements Serializable {

    private int code;
    private String info;
    private List<NutrimealPojo> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

    public List<NutrimealPojo> getData() {
        return data;
    }

    public void setData(List<NutrimealPojo> data) {
        this.data = data;
    }
}
